Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## linetype

Syntax:

          unset linetype N

Remove all characteristics previously associated with a single linetype. Subsequent use of this linetype will use whatever characteristics and color that is native to the current terminal type (i.e. the default linetypes properties available in gnuplot versions prior to 4.6).